/**** MultiStep Form *****************************/
#welcome .signupWrap {
  display: none;}

#call-to-action {
  padding: 6em 0 2em;
}

#registerMultiStepContainer {
  width: 100%;
  float: right;
  max-width: 320px;
  display: inline-block;
  position: relative;
  z-index: 2;
  margin: 30px auto 20px;
  text-align: center;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  color: #fff;}

.disclaimer {
  clear: both;
  margin: 0;
  padding: 0;
  font-size: 0.90em;
  line-height: 1.4em;}

.stepContent .buttons,
#steps,
#registerMultiStepContainer FORM .regGeoLocationContainer {
  float: left;
  clear: both;
  width: 100%;}

button.next, .browser-internet-explorer-8 button.next {
  background: #f7d025;
  background-image: -webkit-linear-gradient(top, #f7d025, #EE9902);
  background-image: -moz-linear-gradient(top, #f7d025, #EE9902);
  background-image: -ms-linear-gradient(top, #f7d025, #EE9902);
  background-image: -o-linear-gradient(top, #f7d025, #EE9902);
  background-image: linear-gradient(to bottom, #f7d025, #EE9902);
  width: 100%;
  margin: 10px 0 0;
  padding: 12px 0;
  font-size: 22px;
  height: auto;
  font-family: "Lucida Grande","Lucida Sans Unicode",Arial,Verdana,sans-serif;
  font-weight: 700;
  line-height: inherit;
  position: relative;
  left: 0;
  bottom: 0;
  border: none;
  cursor: pointer;
  display: inline-block;
  max-width: inherit;
  clear: both;
  box-shadow: none;
  white-space: normal;
}

button.next:hover, .browser-internet-explorer-8 button.next:hover {
  background: #f7c911;
  background-image: -webkit-linear-gradient(top, #f7c911, #e08f04);
  background-image: -moz-linear-gradient(top, #f7c911, #e08f04);
  background-image: -ms-linear-gradient(top, #f7c911, #e08f04);
  background-image: -o-linear-gradient(top, #f7c911, #e08f04);
  background-image: linear-gradient(to bottom, #f7c911, #e08f04);
}

#registerMultiStepContainer .stepContent em {
  display: inline;
  float: none;
  color: #FBCA20; }

.stepsHandles {
  text-align: center;}

.step-handle {
  background:#9D168E;
  float: left;
  height: 5px;
  margin:0 0.5%;
  text-indent: -9999px;
  position: relative;
  right: auto;
  padding: 0;
  width: 19%;}

.active .step-handle {
  background-color:#FBCA20;}

#registerMultiStepContainer .stepsHandles span.indicator a:hover {
  cursor: default;}

.step-header {
  font-size: 1.6em;
  line-height: 1.2em;
  display: inline-block;
  width: 100%;
  margin:10px 0 5px; }

#steps li {
  padding: 0;
  border: none; }

FORM #steps .row,
#registerMultiStepContainer FORM .iam,
#registerMultiStepContainer FORM .looking {
  padding: 0 0 0.7em;
  margin: 0;
  clear: both;
  float: left;
  width: 100%; }

FORM #steps .row.select-gender {
  padding: 0; }

#registerMultiStepContainer FORM LABEL {
  width: 100%;
  font-size: 1.2em;
  font-weight: 700;
  padding: 0 0 3px;
  float: left;
  text-align: left;
  margin: 0;
  color: #fff; }

#registerMultiStepContainer FORM INPUT,
#registerMultiStepContainer FORM SELECT {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background-color: #fff;
  color: #111;
  border: 1px solid #fff;
  font-size: 1.2em;
  line-height: 2em;
  padding: 0.45em;
  width: 100%;
  float: left; }

#registerMultiStepContainer FORM INPUT {
  padding: 0.3em 0.5em;
}

#registerMultiStepContainer form .birthday select.birthday_day,
#registerMultiStepContainer form .birthday select.birthday_year {
  width: 25%;
  margin:0 1% 0 0;}

#registerMultiStepContainer form .birthday select.birthday_month {
  width: 47%;
  margin:0 1% 0 0;}

#registerMultiStepContainer #progress-bar-container {
  height: 8px;
  overflow: hidden;
  background: #fff;
  width: 100%;
  margin: 0.5em 0; }

#registerMultiStepContainer #progress-bar {
  height: 8px;
  width: 0px;
  background: #fbca20;}

#registerMultiStepContainer #progress-info {
  line-height: 2em;
  font-size: 1.2em; }

#registerMultiStepContainer #progress-info.displaced {
  font-size: 1.4em; }

/* Daniil 25.11.2014 */

.error {
    color: #c00000;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    clear: both;
    display: block;
    margin: 0;
    padding: 0.25em 0.5em;
    position: relative;
}
#registerMultiStepContainer .error a {
    color: #c00000;
    text-decoration: underline;
}
#form_signup_city_name {
    width: 100%;
    font-size: 1.3em;
    text-align: left;
}
#registerMultiStepContainer FORM INPUT, 
#registerMultiStepContainer FORM SELECT {
    line-height: 1.6;
}
UL.profiles.short LI:hover .thumbnail {
    box-shadow: none;
}
.browser-safari #registerMultiStepContainer FORM SELECT {
    line-height: 2.2;
}
.browser-safari .imgProtection,
.browser-safari ul.profiles .thumbnail img {
    -webkit-border-radius: 50%;
    border-radius: 50%;
}
.browser-internet-explorer-8 FORM BUTTON[type=submit] {
    font-size: 1.8em;
}
.browser-internet-explorer-8 FORM BUTTON[type=submit]:hover,
.browser-internet-explorer-8 FORM BUTTON[type=submit]:focus {
    border: 0;
}
@media screen and (max-width: 980px) {
    #registerMultiStepContainer {
        float: none;
        display: block;
        overflow: hidden;
    }
}